Subject: Re: Resignation
From: HR Livesalesman <[email-masked]>
To: boo esamuel <[email-masked]>
Date: Thu, 25 Apr 2019 22:00:30 -0700 (MST)

Dear Egglisten,

You have been in violation of the conditions of your contract. As per our agreement we expected you to serve the company for a period of a minimum 6 months. In addition if you had to leave you were required to sever a 15 days notice period to the company. 

You have absconded from work, without resignation for several days, wasting our precious time and money we spent on training you.

You can come for your full and final settlement, however my understanding is that not much, if at all anything would be payable to you. The above is just a short list of violations, your list goes on very long.

Thank you for wasting our time.

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393

----- Original Message -----
From: "boo esamuel" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Thursday, 25 April, 2019 18:54:19
Subject: Resignation

Hi Ashwak, 

Due to circumstances beyond my control and the lack of support for my salary not being credited on time, as of 25th of April 2019 I can no longer continue working at Cherry E-commerce. I ask that you accept this as formal notice of my immediate resignation from my position as Senior Executive. 

I joined your company on 4th of March 2019. I want my salary to be credited into my account ASAP according to the dates that I have worked for, plus the overtime that I have done in this company. I’ve also submitted the medical certificate well in advance to you in order to approve my leaves for 3 days in the month of March from 22nd to 25th of March 2019, so I do request you to consider it as well along with the leave application that I submitted for 3 more days in the month of April to go out and do the necessary to get my PCC certificate. Please do let me know when can I collect my FNF.

P.S I have already applied for PCC certificate online but it may take 20 days to get it done, as you already know am not supported by my family financially so I need the money for the days that I have worked for in your company. I don’t have any other choice then to resign from my post as I have to take care of my family and want to work for a more stable company than this. Please do accept my resignation.

Thank you for your consideration,

Kind regards, 
Egglisten Samuel